import ResourceInfo from '@/pages/Dataset/components/ResourceInfo';
import { ResourceType } from '@/pages/Dataset/config';

function ModelInfo() {
  return <ResourceInfo resourceType={ResourceType.Model} />;
}

export default ModelInfo;
